﻿/*
=============================================================	    
Content: 	New York State Parks Themes
Created:	3/20/2009
URL:			http://www.nysparks.state.ny.us
Author:		New York State Parks Office of Parks, Recreation & Historic Preservations
=============================================================
*/

.lft-col-grn200 {
    float:left; width:100%; background-image:url('../../images/Backgrounds/GreenColumn200.png'); background-repeat:repeat-y; 
    position:relative; overflow:hidden; min-height:600px;}

.lft-col-grn250 {
    float:left; width:100%; background-image:url('../../images/Backgrounds/GreenColumn250.png'); background-repeat:repeat-y; 
    position:relative; overflow:hidden; min-height:600px;}
    
.ctr-col-wht {
	float:left; width:100%; overflow:hidden;}
    
.rgt-col-tan {
    float:left; width:100%; background-image: url('../../images/Backgrounds/TanColumn.png'); overflow:hidden; background-position:right; 
    background-repeat:repeat-y; position:relative; min-height:600px;}
 
.printpage a {
 	background-image:url('/Images/Print.png'); background-repeat:no-repeat; display:block; padding-left:20px; background-position:0px 5px;
 	line-height:28px; cursor:pointer;}
 
.emailpage a {
 	background-image:url('/Images/Email.png'); background-repeat:no-repeat; display:block; padding-left:20px; background-position:0px 9px;
 	line-height:28px; cursor:pointer;}
 	
.sharepage {color:#0033CC !important; position:relative; top:5px;}

.sharepage a {
 	display:block; padding-left:20px; line-height:28px; cursor:pointer; }	
 	
.stButton .chicklets {
    color:#0033CC !important;}
.stButton span:hover {text-decoration:underline;}
 	
 #usrTools {
	list-style:none; height:30px; margin:0px; margin-right:15px; padding:0px; float:right;}	
 	
 #usrTools a,  #usrTools a:visited {
	color:#1B6ABA;}
 	
 #usrTools a:hover {
	color:#1B6ABA; text-decoration:underline;}
	
	
 /* HomePage.master */   
#WhatsNew {
    float:left; width:200px;position:relative;}
    
#WhatsNew .hdr-txt {
	height:34px; width:100%; background:url('../../images/Backgrounds/GreenColumnShadow200.png') no-repeat; background-position:bottom; 
	background-color:#387C2C;}

#WhatsNew .cnt-imgs {
	display:block; margin:15px auto 0px auto;}
    
    
#Highlights {
    float:left; width:550px; position:relative;}
    
#Highlights .hdr-txt {
	height:34px; width:100%; background:url('../../images/Backgrounds/WhiteColumnShadow.png') repeat-x; background-position:bottom; 
	background-color:#387C2C;}    
    
#Highlights .hl-block {	
	clear:left; margin-left:10px;}
	
#Highlights .hl-block .hl-img {	
	float:left;}

#Highlights .hl-block p {	
	font-family:Verdana; font-size:1.0em; float:left; margin-left:10px; margin-top:0px; width:65%;}

#Highlights .hl-block p span {	
	font-weight:bold; color:#00704A;}
    
#Calendar {
    float:right; width:250px; position:relative;}

#Calendar .hdr-txt {
	height:34px; width:100%; background:url('../../images/Backgrounds/WhiteColumnShadow.png') repeat-x; background-position:bottom; 
	background-color:#387C2C;}

ul.lst-leaf {	
	padding:0px 0px; margin:0px 5px 0px 5px; list-style-type:none; font-family:Tahoma, Serif; font-size:8pt;}
	
ul.lst-leaf li {
	list-style:none; /*background-image:url(../../images/ListItems/Leaf.gif);*/ display:list-item; background-repeat:no-repeat; 
	background-position:0px 2px; padding:3px 0px 3px 15px;}

ul.lst-leaf li a:link, ul.lst-leaf li a:visited  {	
	color:#00704A; text-decoration:underline; font-size:8pt; font-weight:bold;}

ul.lst-leaf li a:hover {	
	color:#00704A; text-decoration:none;}		
	
.cal-day a {
	text-decoration:none;}

.cal-day a:hover {
	text-decoration:underline;}

.cal-srch {
	text-align:right; clear:both; height:24px; }

.cal-srch label {
	color:#000000; font-weight:bold; display:block; float:left; line-height:18px;}

.cal-srch .txt {
	color:#000000; display:block; float:left; margin:0px 3px;}
	
/* SitePages.master */
#LeftMenu {
    float:left; width:250px; position:relative;}
    
#LeftMenu .hdr-txt {
	height:34px; width:100%; background:url('../../images/Backgrounds/GreenColumnShadow250.png') no-repeat; background-position:bottom; 
	background-color:#387C2C;}
	
#RightContent {
    float:left; width:750px; position:relative; text-align:left; display:block; padding-bottom:25px;}
    
#RightContent .hdr-txt {
	height:34px; width:100%; background:url('../../images/Backgrounds/WhiteColumnShadow.png') repeat-x; background-position:bottom; 
	background-color:#387C2C;}    


/* DetailPages.master */
#LeftMenuDetails {
    float:left; width:200px; position:relative;}
 
#LeftMenuDetails .hdr-txt {
	height:26px; width:100%; background-color:#387C2C;}
	
#CenterContent {
    float:left; width:550px; position:relative; text-align:left; display:block; padding-bottom:35px;}
    
#CenterContent .hdr-txt {
	height:34px; width:100%; background:url('../../images/Backgrounds/WhiteColumnShadow.png') repeat-x; background-position:bottom; 
	background-color:#387C2C;}    
    
#RightMenuDetails {
    float:right; width:250px;position:relative;}

#RightMenuDetails .hdr-txt {
	height:34px; width:100%; background:url('../../images/Backgrounds/TanColumnShadow.png') repeat-x; background-position:bottom; 
	background-color:#387C2C;}
	
.details strong {
	color:#8A7254;}

.e-calendar-box {	
	margin:10px auto 0px auto; background:url('../../images/Backgrounds/EventsCalendar.png') no-repeat; width:213px; 
	color:#FFF; padding:3px; height:18px; line-height:18px; font-size:8pt; font-weight:bold; font-family:Verdana;}

.lst-details {
	padding:0px 0px; margin:10px 5px 0px 20px; list-style-type:disc;}

.lst-details li {
	padding:3px 0px 3px 0px; }
	
P {
	margin-top:8px;}	
	
h1 {
	color:#FFFFFF; font-family:Tahoma, Serif; font-size:13pt; margin:0px 0px; float:left; font-weight:bold; line-height:24px;} /*font-family:Tahoma, Sans-Serif; font-size:13pt;*/
	
h2 {
	clear:both; margin:0px; color:#00704A; font-family:Calibri; font-size:1.5em; font-weight:bold;}

h3 {
	font-family:Calibri; clear:both; margin:6px 0px 0px 0px; color:#00704A; font-size:1.3em; font-weight:bold;}

h4 {
	clear:both; margin:10px 0px 0px 0px; color:#875A1F; font-size:1.0em;}	
	
/** Heritage Areas **/	
div.hidden {	
	visibility:hidden; display:none;}
		
/** Snowmobile **/			
span.bld-block {
	font-weight:bold; display:block; margin:5px 0px;}
		
/** SHPO **/	
span.image-of {
	font-size:7.5pt; color:#444;}
	
span.image-county {
	font-size:7.5pt; color:#786032;}
	
/** Shadow Box **/
div.shadow-box {
    border:1px solid #CCC;  padding:5px;
    -moz-box-shadow: 3px 3px 4px #CCC;
    -webkit-box-shadow: 3px 3px 4px #CCC;
    box-shadow: 3px 3px 4px #CCC;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')"; /* For IE 8 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC');/* For IE 5.5 - 7 */}

/** Error Message  **/
.errors {
	border:0px solid red; font-weight:bold; color:red; margin:5px 0px; padding:15px; width:70%;}
		
.errors ul {
	 background:#fff url(/Images/Graphics/Alert.gif) no-repeat 5px 3px; min-height:30px; margin:0px; padding:5px 15px 10px 15px; list-style:square;}	
	 
.errors ul li {	 
	 margin-left:40px;}
	 
.valid {
	float:left; margin-left:5px;}
	 
		
/** Press Release **/
ul.lst-releases {	
	clear:both; list-style-type:none;}

ul.lst-releases li span{
	float:left; display:block;padding-top:5px; padding-bottom:5px; width:140px;}

ul.lst-releases li a{
	float:left; display:block;padding-top:5px; padding-bottom:5px; width:500px;}
	
	
/* Form Objects */	

div.d-lyr-sub {
	display:block; clear:both; margin:0px 0px 8px 0px; height:24px;}

Label {
	font-weight:bold; float:left; line-height:22px; display:block;}

.txt {
	font-size:8pt; padding:2px; font-family:Verdana; float:left; margin-left:8px; font-weight:normal;}
	
.bttn {
	font-size:8pt; font-family:Verdana; padding:3px 3px;}	
	
.bttn-w-grn-background {
	font-size:8pt; font-weight:bold; font-family:Verdana; background-image:url('/Images/Backgrounds/GreenButton.png'); background-repeat:repeat-x;
	border:1px solid #007124; color:#FFFFFF; padding:3px 3px;}
	
.blue-bttn {
	font-size:8pt; font-weight:bold; font-family:Verdana; background-image:url('/Images/Backgrounds/BlueButton.png'); background-repeat:repeat-x;
	border:1px solid #3760A5; color:#FFFFFF; padding:3px 3px; cursor:pointer;}	
	
.radio input {
	float:left;}

.radio-list {
	padding:0px;}
	
.radio-list td {
	padding:2px 0px;}	
	
.radio-list input {
	float:left; margin-left:4px;}	
	
.radio-list label {
	font-weight:bold; float:left; line-height:18px; display:block;}		
	
.check input {
	float:left;}

.check-list {
	padding:0px;}

.check-list td {
	padding:2px 0px;}	
	
.check-list input {
	float:left;}
	
.check-list label {
	font-weight:normal; float:left; line-height:22px; display:block;}	
	
	
/* Lists */
#content-container ul {
	margin:20px 0px; padding:0px 30px;}

#content-container ul li {
	padding:3px 0px 3px 0px;}

#content-container ul.lst-gry li {
	list-style:none; background-image:url(../../images/ListItems/Dot.gif); background-repeat:no-repeat; background-position:4px 7px; 
	display:list-item; padding-left:20px; height:12px; line-height:14px;}
	
#content-container ul.lst-arw li {
	list-style:none; background-image:url(../../images/ListItems/DoubleArrow.gif); background-repeat:no-repeat; background-position:4px 8px; 
	display:list-item; padding-left:20px; height:12px; line-height:14px;}
	
#content-container ul.lst-doc li {
	list-style:none; background-image:url(../../images/ListItems/Document.gif); background-repeat:no-repeat; background-position:4px 5px; 
	display:list-item; padding-left:20px; height:12px; line-height:14px;}	

	
.lst-grn ul {	
	margin:20px 0px; padding:0px 30px;}
	
.lst-grn ul li {
	list-style:none; background-image:url(../../images/ListItems/Dot-grn.gif); background-repeat:no-repeat; background-position:4px 7px; 
	display:list-item; padding:3px 0px 3px 20px;}
	
.lst-grn ul li a, .lst-grn ul li a:visited {	
	color:#046223; text-decoration:none;}
	
.lst-grn ul li a:hover {	
	color:#046223; text-decoration:underline;}			
	

/* Treeview Styles */
.treeview td {
	 padding-left:4px;}
	 
.treeview td div {
	height:20px !important;}
	
.treeview a, .treeview a:visited {
	color:#000; font-weight:bold;}
	
.treeview a:hover {	
	color:#000; font-weight:bold; text-decoration:underline;}			
	
	
	
/* Modal Popup Styles - Email This Page  */
.modal-background {
	}

.lyr-modal-popup {
	position:absolute; top:100px; background-image:url('/Images/Backgrounds/BlackOpacity.png'); text-align:left; padding:6px;}

.lyr-modal-popup h1 {
	background-color:#3760A5; line-height:30px; height:30px; margin:0px;}	

.lyr-modal-popup-sub {	
	clear:both; width:100%; border:1px solid #CCC; background-color:#FFFFFF;}
		

/* Tab Styles  */

#content-container div.tab-section {
	padding:8px 0px 0px 0px; height:50px; background-color:#FFF; width:100%; background-image:url('/Images/Backgrounds/GrayFade.gif');
	background-position:top; background-repeat:repeat-x;}
	
#content-container ul.tabs {
	clear:left; border:1px solid #CCD8E6; list-style:none; margin:0px 0px 0px 0px; padding:0px; height:24px;}

#content-container ul.tabs li {
	float:left; margin:0px 0px 0px 0px; padding:0px; list-style:none; text-align:center;}
	
#content-container a.tab:link, a.tab:visited {
	color:#444; cursor:pointer; display:block; width:100px; height:24px; padding:0px 8px; line-height:22px; border-right:1px solid #CCD8E6; 
	text-decoration:none; background-color:#FFF; border-left:1px solid #FFFFFF;}
	
#content-container a.tab:hover {
	color:#444; display:block; text-decoration:none;width:100px; height:24px; padding:0px 8px; line-height:22px; 
	background-image:url('/Images/Backgrounds/TabHoverFade.gif'); background-repeat:repeat-x;}

#content-container a.active-tab:link, a.active-tab:visited, a.active-tab:hover {
	color:#444; cursor:pointer; display:block; width:100px; height:24px; padding:0px 8px; line-height:22px; border-left:1px solid #FFFFFF; 
	border-right:1px solid #CCD8E6; text-decoration:none; background-image:url('/Images/Backgrounds/TabActiveFade.gif'); background-repeat:repeat-x;}
	
#content-container ul.tabs li ul {
	 position:absolute; left:-999px; margin:0px 0px 0px 0px; padding:0px; background-color:#FFF; border-width:1px 0px 0px 1px; 
	 border-style:solid; border-color:#CCD8E6;}

#content-container ul.tabs li ul li {
	 clear:left; margin:0px 0px 0px 0px; padding:0px; width:100%; background-color:#FFF; border-bottom:1px solid #CCD8E6;}
	 
#content-container ul.tabs li ul li a {
	color:#444; cursor:pointer; display:block; width:100px; height:24px; padding:0px 8px; line-height:22px; border-right:1px solid #CCD8E6; 
	text-decoration:none; background-color:#FFF;}
	 
#content-container ul.tabs li ul li a:hover  {
	 color:#444; text-decoration:none; background-image:url('/Images/Backgrounds/TabHoverFade.gif'); background-repeat:repeat-x;}
	 
#content-container ul.tabs li:hover ul {
	left:auto; z-index:50; left:-100px;}
	
#content-container ul.tabs li:hover ul, #lwrLnks li.sfhover ul {
	left:auto; z-index:50;}	
	

/* Tooltips - Did You Know */
.tooltip {
	position:relative; background-color:Transparent; margin:8px; height:auto !important; width:auto !important;}
	
.tooltip-top-left-corner {
	position:absolute; top:0px; left:0px; margin-top:-5px; background-image:url(../../Images/Tooltips/tooltip-left-top.gif); 
	background-repeat:no-repeat; background-position:top left; width:5px; height:5px; overflow:hidden;}
	
.tooltip-top-middle {
	position:absolute; top:0px; left:5px; margin-top:-5px; background-image:url(../../Images/Tooltips/tooltip-mid-top.gif); 
	background-repeat:repeat-x; background-position:top left; width:130px; height:5px; overflow:hidden;}

.tooltip-top-right-corner  {
	position:absolute; top:0px; left:135px; margin-top:-5px; background-image:url(../../Images/Tooltips/tooltip-right-top.gif); 
	background-repeat:no-repeat; background-position:top left; width:5px; height:5px; overflow:hidden;}

.tooltip-editable {
	background-color:#FFFAB9; width:120px; padding:7px 9px 7px 9px; font-family:Arial; font-size:11px; font-weight: normal; color:#434343; 
	border-left:solid 1px #dad4b7; border-right:solid 1px #DAD4B7;}
	
.tooltip-bot-left-corner {
	position:absolute; left:0px; background-image:url(../../Images/Tooltips/tooltip-left-bot.gif); background-repeat:no-repeat; 
	background-position:top left; width:5px; height:5px; overflow:hidden;}

.tooltip-bot-middle {
	position:absolute; left:5px; background-image:url(../../Images/Tooltips/tooltip-mid-bot.gif); background-repeat:repeat-x; 
	background-position:top left; width:130px; height:5px; overflow:hidden;}
	
.tooltip-bot-right-corner {
	position:absolute; left:135px; background-image:url(../../Images/Tooltips/tooltip-right-bot.gif); background-repeat:no-repeat; 
	background-position:top left; width:5px; height:5px; overflow:hidden;}
	
	
/* 
.AutoExtender {
font-family: Verdana, Helvetica, sans-serif;
font-size: .8em;
font-weight: normal;
border: solid 1px #006699;
line-height: 20px;
padding: 2px;
background-color: White;
}
.AutoExtenderList
{
border-bottom: dotted 1px #006699;
cursor: pointer;
color: Maroon;
}
.AutoExtenderHighlight
{
color: White;
background-color: #006699;
cursor: pointer;
}*/